<?php
$type = 'od';
$fileid = '78';
$status = 'a';
$creadate = '202007021214-';
$moddate = '202007021214';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('001-040');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--040-->Votre GuppY en ligne');
$fieldb2 = stripslashes('<!--040-->Your GuppY online');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=39');
$fieldd2 = stripslashes('articles.php?lng=en&pg=39');
$fieldweb = stripslashes('74');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
